From 92132436be2a4a34253dfa5ab9f46cb25be0deed Mon Sep 17 00:00:00 2001
From: "Todd C. Miller" <Todd.Miller@courtesan.com>
Date: Mon, 27 Mar 2000 03:07:35 +0000
Subject: [PATCH] Typo: @sysconf@ -> @sysconfdir@

---
 visudo.cat    | 12 ++++++------
 visudo.man.in | 18 +++++++-----------
 visudo.pod    |  6 +++---
 3 files changed, 16 insertions(+), 20 deletions(-)

diff --git a/visudo.cat b/visudo.cat
index 2d46fd993..cd1c89fb2 100644
--- a/visudo.cat
+++ b/visudo.cat
@@ -55,13 +55,13 @@ EEEERRRRRRRROOOORRRRSSSS
        sudoers file busy, try again later.
            Someone else is currently editing the _s_u_d_o_e_r_s file.
 
-       @sysconf@/sudoers.tmp: Permission denied
+       /etc/sudoers.tmp: Permission denied
            You didn't run vvvviiiissssuuuuddddoooo as root.
 
 
 
 
-22/Mar/2000                   1.6.3                             1
+26/Mar/2000                   1.6.3                             1
 
 
 
@@ -91,8 +91,8 @@ EEEENNNNVVVVIIIIRRRROOOONNNNMMMMEEEENNNNTTTT
 
 
 FFFFIIIILLLLEEEESSSS
-        @sysconf@/sudoers              List of who can run what
-        @sysconf@/sudoers.tmp  Lock file for visudo
+        /etc/sudoers           List of who can run what
+        /etc/sudoers.tmp       Lock file for visudo
 
 
 AAAAUUUUTTTTHHHHOOOORRRR
@@ -127,7 +127,7 @@ SSSSEEEEEEEE AAAALLLLSSSSOOOO
 
 
 
-22/Mar/2000                   1.6.3                             2
+26/Mar/2000                   1.6.3                             2
 
 
 
@@ -193,6 +193,6 @@ visudo(1m)             MAINTENANCE COMMANDS            visudo(1m)
 
 
 
-22/Mar/2000                   1.6.3                             3
+26/Mar/2000                   1.6.3                             3
 
 
diff --git a/visudo.man.in b/visudo.man.in
index ad24e7e81..f31159127 100644
--- a/visudo.man.in
+++ b/visudo.man.in
@@ -2,12 +2,8 @@
 ''' $RCSfile$$Revision$$Date$
 '''
 ''' $Log$
-''' Revision 1.2  2000/03/23 00:35:59  millert
-''' Add FreeBSD login.conf support (untested on BSD/OS) based on a patch from
-''' Michael D. Marchionna.
-''' configure now does substitution on the man pages, allowing us to
-''' fix up the paths and set the section correctly.  Based on an idea
-''' from Michael D. Marchionna.
+''' Revision 1.3  2000/03/27 03:07:35  millert
+''' Typo: @sysconf@ -> @sysconfdir@
 '''
 '''
 .de Sh
@@ -100,7 +96,7 @@
 .nr % 0
 .rr F
 .\}
-.TH visudo @mansectsu@ "1.6.3" "22/Mar/2000" "MAINTENANCE COMMANDS"
+.TH visudo @mansectsu@ "1.6.3" "26/Mar/2000" "MAINTENANCE COMMANDS"
 .UC
 .if n .hy 0
 .if n .na
@@ -236,7 +232,7 @@ and exit.
 .SH "ERRORS"
 .Ip "sudoers file busy, try again later." 4
 Someone else is currently editing the \fIsudoers\fR file.
-.Ip "@sysconf@/sudoers.tmp: Permission denied" 4
+.Ip "@sysconfdir@/sudoers.tmp: Permission denied" 4
 You didn't run \fBvisudo\fR as root.
 .Ip "Can't find you in the passwd database" 4
 Your userid does not appear in the system passwd file.
@@ -258,8 +254,8 @@ was configured with the \fI--with-env-editor\fR option:
 .SH "FILES"
 .PP
 .Vb 2
-\& @sysconf@/sudoers              List of who can run what
-\& @sysconf@/sudoers.tmp  Lock file for visudo
+\& @sysconfdir@/sudoers           List of who can run what
+\& @sysconfdir@/sudoers.tmp       Lock file for visudo
 .Ve
 .SH "AUTHOR"
 Many people have worked on \fIsudo\fR over the years, this version of
@@ -303,7 +299,7 @@ the editor used by \fBvisudo\fR allows shell escapes.
 
 .IX Item "sudoers file busy, try again later."
 
-.IX Item "@sysconf@/sudoers.tmp: Permission denied"
+.IX Item "@sysconfdir@/sudoers.tmp: Permission denied"
 
 .IX Item "Can't find you in the passwd database"
 
diff --git a/visudo.pod b/visudo.pod
index 94a2aeb0d..6924cb161 100644
--- a/visudo.pod
+++ b/visudo.pod
@@ -98,7 +98,7 @@ and exit.
 
 Someone else is currently editing the I<sudoers> file.
 
-=item @sysconf@/sudoers.tmp: Permission denied
+=item @sysconfdir@/sudoers.tmp: Permission denied
 
 You didn't run B<visudo> as root.
 
@@ -127,8 +127,8 @@ was configured with the I<--with-env-editor> option:
 
 =head1 FILES
 
- @sysconf@/sudoers		List of who can run what
- @sysconf@/sudoers.tmp	Lock file for visudo
+ @sysconfdir@/sudoers		List of who can run what
+ @sysconfdir@/sudoers.tmp	Lock file for visudo
 
 =head1 AUTHOR
 
